package gov.va.vinci.dart.json.atom;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlType(name="Links", propOrder={
		"link"
	})
public class LinkListView {
	@XmlElement(name="link")
	private List<LinkView> link = new ArrayList<LinkView>();

	public List<LinkView> getLink() {
		return link;
	}
}
